Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.jsf.metadata.tests;singleton:=tru
 e
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.jsf.metadata.tests.MetadataTestsPlug
 in
Bundle-Version: 1.1.1.v20090317
Bundle-Vendor: %Bundle-Vendor.0
Plugin-Class: org.eclipse.jst.jsf.metadata.tests.MetadataTestsPlugin
Require-Bundle: org.eclipse.jst.jsf.common;bundle-version="[1.1.0,2.0.
 0)",org.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.0)",org.eclip
 se.core.resources;bundle-version="[3.2.0,4.0.0)",org.eclipse.emf.ecor
 e.xmi;bundle-version="[2.2.0,3.0.0)",org.eclipse.core.runtime.compati
 bility;bundle-version="[3.1.100,4.0.0)",org.junit;bundle-version="[3.
 8.1,4.0.0)",org.eclipse.wst.sse.core;bundle-version="[1.1.0,1.2.0)",o
 rg.eclipse.jst.jsf.test.util;bundle-version="[1.1.0,2.0.0)",org.eclip
 se.jst.jsp.core;bundle-version="[1.1.0,1.3.0)",org.eclipse.jst.pagede
 signer;bundle-version="[1.1.0,2.0.0)",org.eclipse.jface;bundle-versio
 n="[3.2.0,4.0.0)",org.eclipse.wst.html.core;bundle-version="[1.1.0,1.
 2.0)",org.eclipse.wst.xml.core;bundle-version="[1.1.0,1.2.0)",org.ecl
 ipse.jface.text;bundle-version="[3.2.0,4.0.0)",org.eclipse.jdt.core;b
 undle-version="[3.2.0,4.0.0)",org.eclipse.wst.common.project.facet.co
 re;bundle-version="[1.2.0,2.0.0)",org.eclipse.jst.common.frameworks;b
 undle-version="[1.1.0,1.2.0)",org.eclipse.jst.jsf.core.tests;bundle-v
 ersion="[1.1.0,2.0.0)",org.eclipse.wst.validation,org.eclipse.jst.pag
 edesigner.jsf.ui;bundle-version="[1.1.0,2.0.0)",org.eclipse.ui.views.
 properties.tabbed;bundle-version="[3.2.0,4.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: jsfmetadatatests.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jst.jsf.common.metadata.tests;x-internal:=
 true,org.eclipse.jst.jsf.metadata.tests;x-internal:=true,org.eclipse.
 jst.jsf.metadata.tests.metadataprocessing;x-internal:=true,org.eclips
 e.jst.jsf.metadata.tests.metadataprocessing.features;x-internal:=true
 ,org.eclipse.jst.jsf.metadata.tests.metadataprocessing.types;x-intern
 al:=true,org.eclipse.jst.jsf.metadata.tests.taglibprocessing;x-intern
 al:=true

